@charset "utf-8";
/* CSS Document */

/*========ヘッダー==============*/
header {
	width:100%;
	height:656px;
	background-color:#FFFFFF;
	/*　background-image: url(../img/index/mv_back.jpg);　*/
	background-repeat: repeat-x;
	background-position: left bottom;
	overflow:hidden;
}
#mv{
	position:relative;
	width:980px;
	height:656px;
	margin:0 auto;
}
header #mv h1 {
	position:absolute;
			letter-spacing:0;
			color:#fff;	
			top:20px;
			left:20px;
			width:400px;
			height:16px;
}
header #mv h2 {
	position:absolute;
	letter-spacing:0;
	top:480px;
	left:20px;
	width:460px;
	height:100px;
	line-height:2em;
}
header #mv p {
	position:absolute;
			top:460px;
			left:480px;
			width:484px;
			height:116px;
}



/*=========見出し=============*/

h3 {
	margin-bottom:20px;
}
.borG {
	border-top:#999 solid 1px;
}
/*=========紹介文=============*/
#info{
	width:860px;
	margin-left:40px;
	margin-top:-40px;
}

#info dt,#info dd{
	font-size:22px;
	line-height:1.5em;
	background-image:url(../img/base/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	border-bottom:#999 dotted 2px;
	white-space:nowrap;
}

#info dt{
}
#info dd{
}
/*========見積り=============*/
#cost{
	height:42px;
	margin-bottom:20px;
	margin-left:70px;}
#cost li{
	line-height:1.4em;
	float:left;}
#cost2{
	clear:both;
	height:50px;
	margin-bottom:10px;
	margin-left:70px;
	}
#cost2 li{
	line-height:1.4em;
	float:left;}

/*========バナー=============*/
#areaOfr {
	position:relative;
	width:940px;
	height:224px;
	margin:0 auto 15px auto;
	overflow:hidden;
}
#areaOfr p {
	font-size:19px;
	color:#595757;
}
#areaOfr #L{
	position:absolute;
	width:256px;
	height:106px;
	top:100px;
	left:60px;
}
#areaOfr #C{
	position:absolute;
	width:180px;
	height:106px;
	top:100px;
	left:416px;
}
#areaOfr #R{
	position:absolute;
	width:224px;
	height:106px;
	top:100px;
	left:702px;
}

#area {
	position:relative;
	width:940px;
	height:192px;
	margin:0 auto 15px auto;
}

#areaR {
	position:absolute;
	width:400px;
	height:80px;
	top:85px;
	right:0px;
/*	letter-spacing:0;*/
}
#areaR li{
	line-height:1.6em;
}
/*=========特徴=============*/
.prpOut {
	width:460px;
	float:left;
	height:300px;
}
.prp {
	margin-top:15px;
	padding-left:40px;
	padding-right:40px;
	margin-bottom:20px;
}
.prp dt{
line-height:1.4em;
	}
.prpXit {
	line-height:1.6em;
	background-image:url(../img/base/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	margin-left:20px;	
}
#price #price2 {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	background-color: #F00;
	margin-right: 20px;
}
